
@media screen and (max-width: 1500px) {
    .container {
      width: 100%;
      max-width: 1500px;
    }
  }


  
body {
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
    font-size: 14px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.bodywidth {
    width: 1400px;
    margin: auto;
}

a {
    text-decoration: none;
    color: #333;
    transition: all .3s ease-in-out;
}

.top {
    background: #2449A2;
    color: #FFFFFF;
    height: 45px;
}

.top a {
    color: #FFFFFF;
}

.top a:hover {
    color: #F79E10;
}

.top .left {
    height: 45px;
    line-height: 45px;
    background: url('/style/cn_style/tel.png') no-repeat left center;
    text-indent: 20px;
}

.top .right {}

.top .right ul {
    display: flex;

}

.top .right ul li {
    height: 45px;
    line-height: 45px;
    text-indent: 30px;
}

.top .right ul li:nth-child(1) {
    background: url('/style/cn_style/t1.png') no-repeat 10px center;
}

.top .right ul li:nth-child(2) {
    background: url('/style/cn_style/t2.png') no-repeat 10px center;
}

.top .right ul li:nth-child(3) {
    background: url('/style/cn_style/t3.png') no-repeat 10px center;
}

.header {

    z-index: 100;
}

.header .logo {
    background: url('/style/cn_style/logo.png') no-repeat left center;
    height: 70px;
    font-size: 32px;
    text-indent: 90px;
    padding: 10px 0;
}

.header .logo span {
    display: block;
    font-size: 12px;
}

.header .nav {
    
}

.header .nav ul{
    display: flex;
    justify-content:center;
	flex-wrap: wrap; 

}
.header .nav ul li{
    font-size:1vw;
    font-weight: 500;
    position: relative;
    z-index: 100;
}
.header .nav ul li a{
    color: #003f76;
    display: block;
    padding: 30px 20px;
    transition: all .3s ease-in-out;
}
.header .nav ul li a:hover{
    color: #DF0315;
    transform:scale(1.1);
}
.header .nav ul li ul{
    position: absolute;
    top: 50px;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
    width: 200px;
    text-align: center;
    padding: 10px 0;
    text-align: center;

}
.header .nav ul li ul li{
    width: 100%;
    padding: 10px 0;
}
.header .nav ul ul li a{
    padding: 0;
    color: #333;
    font-size: 14px;

}
.header .nav ul li:hover ul{
    visibility:visible;
    opacity: 1;
    top: 80px;
    background: rgba(255, 255, 255, 0.514);

}
.banner {
    overflow: hidden;
}
.cpzsindex{
    overflow: hidden;

}
.cpzsindex .title{
    color: #24469F;
    font-size: 40px;
    padding: 20px 0;
    text-align: center;
}
.cpzsindex .title span{
    display: block;
    color: #333333;
    font-size: 30px;
    background: #FFF;
    width: 304px;
    margin: auto;
    background: url('/style/cn_style/titlebg.jpg') no-repeat center center;
}
.cpzsindex .cpzsindex1{

}
.cpzsindex>.cpzsindex1>ul.ProdMenu>li>a{
    display: none;
}
.cpzsindex .cpzsindex1 ul ul li{
    font-size: 14px;
    width: 220px;


}
.cpzsindex .cpzsindex1 ul  ul li a{
    display: block;
    height: 30px;
    line-height: 30px;
    background: #2449A2 url('/style/cn_style/li.jpg') no-repeat 10px center;
    margin-bottom: 5px;
    color: white;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    text-indent: 25px;

}
.cpzsindex .cpzsindex1 ul ul  li a:hover{
    display: block;
    background: #F79E10 url('/style/cn_style/li.jpg') no-repeat 10px center;
    transform:scale(1.1);  
}
.cpzsindex .cpzsindex1 ul ul ul{
    display: none;
}
.cpzsindex .cpzsindex2{
    width: 1120px;

}
.cpzsindex .cpzsindex2 ul{
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap; 
}
.cpzsindex .cpzsindex2 ul li{
    padding-bottom: 10px;
}
.cpzsindex .cpzsindex2 ul li .Image{
    overflow: hidden;
}
.cpzsindex .cpzsindex2 ul li .Image img{
    width: 100%;
    transition: all .3s ease-in-out; 
}
.cpzsindex .cpzsindex2 ul li .Image img:hover{
    transform:scale(1.15);  
}
.cpzsindex .cpzsindex2 ul li .Name{
    text-align: center;
    padding-top: 5px;
}
.cpzsindex .cpzsindex2 ul li .Name a:hover{
    color: #2449A2;
}
.youshiindex{
    background-color: #EEE;
    margin: 40px 0 0;
}
.youshiindex .title{
    color: #F79E10;
    font-size: 40px;
    padding: 30px 0 10px;
    text-align: center;
}
.youshiindex .title span{
    display: block;
    color: #333333;
    font-size: 30px;
    background: #FFF;
    width: 304px;
    margin: auto;
    background: url('/style/cn_style/titlebg1.jpg') no-repeat center center;
}
.youshiindex .cont{
    color: #666666;
    font-size: 16px;
    text-align: center;
 
}
.youshiindex ul{
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;  
    padding: 40px 0; 
}
.youshiindex ul li{
    width: 320px;
}
.youshiindex ul li .Image{
    overflow: hidden;
}
.youshiindex ul li .Image img{
    width: 100%;
    transition: all .3s ease-in-out; 
}
.youshiindex ul li .Image img:hover{
    transform:scale(1.15);  
}
.youshiindex ul li .Name{
    font-size: 20px;
    text-align: center;
    padding-top: 5px;
}
.youshiindex ul li .Cont{
    width: 280px;
    margin: auto;
    text-align: center;
    line-height: 180%;
    padding: 5px 0;
}
.youshiindex ul li .Cont a{
    color: #525252;
}
.cpyyindex{
    background: url('/style/cn_style/cpbg.jpg') no-repeat center top;
    height: 650px;
}
.cpyyindex .title{

    font-size: 40px;
    padding: 70px 0 10px;
    text-align: center;
    color: white;
}
.cpyyindex .title span{
    display: block;

    font-size: 30px;
    background: #FFF;
    width: 304px;
    margin: auto;
    background: url('/style/cn_style/titlebg2.png') no-repeat center center;

}
.cpyyindex .cont{
    color: #eee;
    font-size: 16px;
    text-align: center;
}
.cpyyindex ul{
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;  
    padding: 50px 0;  
}
.cpyyindex ul li{
    border: 2px #FFF solid;

    cursor: pointer;
}


.cpyyindex ul li .Image{
    overflow: hidden;
    background-color: white;
}
.cpyyindex ul li .Image img{
    width: 320px;
    height: 240px;
    object-fit:contain;
    transition: all .3s ease-in-out; 


}
.cpyyindex ul li .Image img:hover{
    transform:scale(1.15);  
}
.gsjjindex{
    background: #EEEEEE;
    overflow: hidden;
    padding: 40px 0;
}
.gsjjindex .title{
    color: #24469F;
    font-size: 40px;
    padding: 40px 0 0;
    text-align: center;
}
.gsjjindex .title span{
    display: block;
    color: #333333;
    font-size: 30px;
    background: #FFF;
    width: 304px;
    margin: auto;
    background: url('/style/cn_style/titlebg1.jpg') no-repeat center center;
}
.gsjjindex .titlecont{
    color: #666;
    font-size: 16px;
    text-align: center; padding-top: 5px;
}
.gsjjindex  ul{
    padding: 40px 0;
}
.gsjjindex  ul li{
    width: 1400px;
    position: relative;
    height: 400px;
}
.gsjjindex  ul li .name{
    position: absolute;
    top: 0;
    left: 0;
    width: 700px;
    font-size: 30px;
    color: #F79E10;
}
.gsjjindex  ul li .cont{
    position: absolute;
    width: 700px;
    top: 70px;
    left: 0;
    font-size: 14px;
    line-height: 220%;   
}
.gsjjindex  ul li .more{
    position: absolute;
    width: 150px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    top: 360px;
    left: 0;
}
.gsjjindex  ul li .more a{
    display: block;
    background: #F6F6F6;
    border: #ccc 1px solid;
    border-radius: 30px;
    display: block;
}
.gsjjindex  ul li .more a:hover{
    background-color: #24469F;  
    color: white;
    transform:scale(1.1);  
}
.gsjjindex  ul li .image{
    position: absolute;
    top: 0;
    right: 0;
    width: 620px;
    height: 400px;
}
.gsjjindex  ul li .image img{
    width: 100%;
}
.xwzxindex{

}
.xwzxindex .title{
    color: #24469F;
    font-size: 40px;
    padding: 40px 0 0;
    text-align: center;
}
.xwzxindex .title span{
    display: block;
    color: #333333;
    font-size: 30px;
    background: #FFF;
    width: 304px;
    margin: auto;
    background: url('/style/cn_style/titlebg.jpg') no-repeat center center;
}
.xwzxindex .titlecont{
    color: #666;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
}
.xwzxindex  ul{
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;  
    padding: 50px 0;  
}
.xwzxindex ul li{

    cursor: pointer;
    width: 320px;
    height: 360px;
    background-color: #EEEEEE;
}


.xwzxindex ul li .Image{
    overflow: hidden;
    background-color: white;
}
.xwzxindex ul li .Image img{
    display: flex;
    width: 320px;
    object-fit:contain;
    transition: all .3s ease-in-out; 
    margin: 0;
    padding: 0;


}
.xwzxindex ul li .Image img:hover{
    transform:scale(1.15);  
}
.xwzxindex ul li .Name{
    font-size: 18px;
    margin-top: 10px;
    width: 280px;
    margin:10px auto;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.xwzxindex ul li .Name a.ColName{
    display: none;
}
.xwzxindex ul li .Time{
    width: 280px;
    margin: auto; 
    color: #999;
    padding-top: 10px;
}
.xwzxindex ul li .Desc{
    width: 280px;
    margin: auto;
    color: #525252;
    height: 40px;
    overflow: hidden;
}
.xwzxindex ul li .Desc a{
    color: #525252;
}
.footer{
    background: #333333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
    line-height: 220%;
}
.nbanner{
    height: 500px;
    background: url('/style/cn_style/nbanner.jpg');
}

.nheader {
    background-color: #eeeeee79;
    z-index: 100;
    height: 90px;
}

.nheader .logo {
    background: url('/style/cn_style/logo.png') no-repeat left center;
    height: 70px;
    font-size: 32px;
    text-indent: 90px;
    padding: 10px 0;
}

.nheader .logo span {
    display: block;
    font-size: 12px;
}

.nheader .nav {}

.nheader .nav ul{
    display: flex;
    justify-content:center;
	flex-wrap: wrap; 
}
.nheader .nav ul li{
    font-size:1vw;
    font-weight: 500;
    position: relative;
    z-index: 100;
}
.nheader .nav ul li a{
    color: #003f76;
    display: block;
    padding: 30px 1.2vw;
    transition: all .3s ease-in-out;
}
.nheader .nav ul li a:hover{
    color: #DF0315;
    transform:scale(1.1);
}
.nheader .nav ul li ul{
    position: absolute;
    top: 50px;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
    width: 200px;
    text-align: center;
    padding: 10px 0;
    text-align: center;
}
.nheader .nav ul li ul li{
    width: 100%;
    padding: 10px 0;
}
.nheader .nav ul li ul li a{
    padding: 0;
    color: #333;
    font-size: 14px;
}
.nheader .nav ul li:hover ul{
    visibility:visible;
    opacity: 1;
    top: 80px;
    background: rgba(255, 255, 255, 0.514);

}



.neiyecont{
    padding: 40px 0;
    min-height: 500px;
    overflow: hidden;
}
.neiyecont1{
    width: 220px;
}
.neiyecont1 .title{
    background: #2449A2;
    height: 50px;
    line-height: 50px;
    color: white;
    font-size: 18px;
    text-align: center;
}
.neiyecont1>ul.ProdMenu>li>a{
    display: none;
}
.neiyecont1 ul ul{
    border: 1px #DDD solid;
    background-color: #EEE;
}
.neiyecont1 ul  ul li{
    height: 40px;
    line-height: 40px;
    border-top: 1px #ccc solid;
    padding-left: 30px;
    background: url('/style/cn_style/li2.jpg') no-repeat 10px center;
}
.neiyecont1 ul  ul li:nth-child(1){
    border: none;
}
.neiyecont1 ul  ul li a{
    display: block;
}
.neiyecont1 ul  ul li a:hover{
    color: #2449A2;  
    transform:scale(1.1);   
}
.neiyecont1 ul ul ul{
    display: none;
}
.neiyecont2{
    width: 1120px;
}
.neiyecont2_1{
    font-size: 20px;
    border-bottom: 1px #CCC solid;
    padding: 30px 0;
}
.neiyecont2_2{
    padding: 40px 0;        
}

.biaoge{

}
.biaoge table{
    border-top: 1px #CCC solid;
    border-left: 1px #CCC solid;
}
.biaoge table tr td{
    text-align: center;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    height: 40px;
    line-height: 40px;
}
.biaoge table tr th{
    font-size: 16px;
    font-weight: bold;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    height: 40px;
    line-height: 40px;
}
.Detail.Product>.Name{
    display: none;
}
.Detail.Product>.Images{
    display: none;
}
.Back{
	text-align: center;
    overflow: hidden;
    padding: 2vw 0;
    margin:auto;


}
.Back a{
	display:inline-block;
	padding: 0.4vw 1.4vw;
	font-size: 0.8vw;
	background-color:#EEE ;
	color: #333;
	border: 1px #CCC solid;
}
.Back a:hover{
	background-color:#0459A9;
	color: #fff;	
}





.Detail.Product  .Name{
	display: none;
}
.Detail.Product .Images{

	display: none;
}
.Detail.Article{

}
.Detail.Article>.Name{
	text-align: center;
	font-size: 16px;
	padding: 10px 0;
	display: none;
}
.Detail.Article>.From{
	text-align: right;
	padding: 10px 0 0;
}
.Detail.Article .Content p{
	font-size: 16px;
	line-height: 300%;
}





/*干栏目图片列表*/


.NoColumn.Product ul.List {padding: 20px 0px;display: flex;flex-wrap: wrap;	}
.NoColumn.Product ul.List li {width: 345px;height: 303px;margin:0 11px 30px 10px;text-align: center;}
.NoColumn.Product ul.List li img{width:345px;height:257px;object-fit:cover;margin:0;display: block;}
.NoColumn.Product ul.List li img:hover{transform:rotateY(360deg);transition:all .8s ease-in-out;}
.NoColumn.Product ul.List li .Name{text-align:center;width:345px;background-color:#EFEFEF;height:35px;line-height:30px;font-size:16px;margin:0;}
.NoColumn.Product ul.List li a{color:#333;}
.NoColumn.Product ul.List li a.ColName{display:none;}
.NoColumn.Product ul.List li .Desc{display:none;}






/*干栏目图片列表-新闻*/
.NoColumn.Article ul.List
{
	overflow: hidden;	
}
.NoColumn.Article ul.List {padding: 20px 0px;}
.NoColumn.Article ul.List li{overflow: hidden;border-bottom: 1px #DDD solid;padding:10px 0;}
.NoColumn.Article ul.List li.newsList {float: none;width:auto;height:auto;overflow: hidden;text-align: center; padding:10px 0px; border-bottom:1px #AAA solid;overflow: hidden;}
.NoColumn.Article ul.List li div.Image {float:left;padding-right:30px;}
.NoColumn.Article ul.List li div.Image img{width: 150px;height: 100px;padding: 3px;border: 1px solid #CCCCCC;}
.NoColumn.Article ul.List li div.newsName{float:left;  }
.NoColumn.Article ul.List li div.Name{
	padding-top: 8px;
}
.NoColumn.Article ul.List li div.Name a{
	color: #0052A4;
	font-size:16px;font-weight:bold;
}
.NoColumn.Article ul.List li div.Time{
	padding: 5px 0;
	color: #666;
}
.NoColumn.Article ul.List li div.Desc{
	line-height: 180%;
}
.NoColumn.Article ul.List li div.newsBrief{float:left; width:700px; padding:10px 0px; line-height:25px; color:gray;text-align:left;}

.PageInfo{
    text-align: right;
}

/*干栏目文字列表*/
.ColumnList.Article {padding: 20px 0px;overflow: hidden;}
.ColumnList.Article li {padding:15px 0px;border-bottom: 1px solid #F0F0F0;}
.ColumnList.Article li .Name {float: left;width: 80%;font-size:14px;font-weight:bold;background-image: url

('../global/Maincont_ico4.gif');background-position: 10px center;background-repeat: no-repeat;overflow: hidden;text-overflow: 

ellipsis;white-space: nowrap;color:#333;}
.ColumnList.Article li .Time {float: right;width: 20%;text-align: right;}
.ColumnList.Article li .Desc {clear:both;overflow: hidden;padding: 5px 0 0;line-height: 200%;}

.gsjj1 .gs{
	line-height:300%;font-size:16px;
}
.lxwm{
	font-size: 16px;
	line-height: 300%;

}
/*文字内容*/
.PageName{
    font-size: 18px;
    text-align: center;
    color:#0052A4;
    font-weight: bold;
}

.Detail.Product{
	overflow: hidden;
	position: relative;
}
.Detail.Product .Name{
	position: absolute;
    color:#0052A4;
	font-size: 24px;
	top:10px;
	left: 450px;
	font-weight: bold;
	background: #EEE;
	width: 680px;
	padding: 10px 0;
	text-indent: 10px;

}
.Detail.Product .Title{
	position: absolute;
    color:#333;
	font-size: 18px;
	top:70px;
	left: 450px;
	font-weight: bold;
	width: 680px;
	padding: 10px 0;

}
.Detail.Product .Desc{
	position: absolute;
	top: 120px;
	left: 450px;
	font-size:16px;
	line-height: 220%;
	height: 210px;
	overflow: hidden;
}
.Detail.Product .Desc {
	white-space: pre-wrap;
	width: 655px;

}
.Detail.Product  h3{

}
.Detail.Product .More{
	position: absolute;
	top: 360px;
	left: 450px;
	font-size:16px;
	line-height: 200%;

}
.Detail.Product .More a{
	display: inline-block;
	font-size: 16px;
	background: #0052A4;
	padding: 8px 12px;
	text-align: center;
	color: white;
	margin-right: 10px;

}




.Pagination{
	clear:both;
	text-align: center;
}
.Pagination a{
	padding:5px;
	border:1px #EEE solid;
	margin:2px;
	cursor:pointer;
}
.Pagination a:hover{
	background-color: #EEE;
}
.Pagination a.now{
	background-color: #333;
	color:white;
	font-weight: bold;
}

.ryzs{

}
.ryzs ul{
    display: flex;
   
}
.ryzs ul li{
    height: 250px;
    padding: 0 10px;
}
.ryzs ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cpyy{

}
.cpyy ul{

    display: flex;   justify-content:space-between;
	flex-wrap: wrap; 
}
.cpyy ul li{
    width: 340px;
    height: 240px;
    border: 1px #CCC solid;
    padding: 4px;
    margin-bottom: 30px;
   
}
.cpyy ul li img{
    width: 100%;
    height: 100%;
    object-fit:contain;
}
.cpyy ul li span{
    display: block;
}
.biaoge{

}
.biaoge table{
    width: 98%;
    border-top: 1px #CCC solid;
    border-left: 1px #CCC solid;
}
.biaoge table tr td{
    text-align: center;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
}
.biaoge table tr th{
    text-align: center;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    background-color: #EEE;
    font-size: 14px;
}
h3{
    background-image: none;
    font-size: 20px;
    color: #0459A9;
}
.neiyecont2_2 p{
    line-height: 180%;
    font-size: 14px;
}